commit 70f75b89cbfd7f330710631998ae21902f7a10e5
Author: Tim Oehl <oehl.tim@gmail.com>
Date:   Mon Feb 22 12:17:36 2021 +0100

    Bookmarks no longer need an existing, underlying file (Issue #47)
    
    Co-authored-by: Dito didio <ditodidio@key-idea.de>

commit 4dcff28647d15ec3226e8552a88128f4764ed964
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Fri Mar 5 12:46:38 2021 +0100

    I18n: Update translation he (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0404c3c2df3f09fc1c21e8e704587b0dead89cb8
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Fri Mar 5 00:45:56 2021 +0100

    I18n: Update translation he (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e07bb8deca25addfc0d40c352828707a86151932
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Mar 4 22:24:14 2021 +0100

    Regression: Select copied files after copy operation (Issue #520)

commit c13a9190d9995ca35bf7e7cded06a21282b9ee48
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Feb 21 00:27:13 2021 +0100

    Reintroduce alternative zoom shortcuts (Issue #514)
    
    Regression to thunar 1.8.x. Defaults for the alternative shortcuts are:
    
    zoom-in:
    <Primary>equal
    <Primary>plus
    
    zoom-out:
    <Primary>minus
    
    zoom-reset:
    <Primary>0

commit 1cf7782bccf378ef69fe34ebe5f8fe7089ae175e
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Wed Mar 3 00:45:56 2021 +0100

    I18n: Update translation he (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 584c1b96e76851c38018a3c3b22b73deea6242da
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Feb 18 21:43:29 2021 +0100

    Prevent hangup if a copy task that is blocked is resumed (Issue #467)
    
    By using 'g_signal_emit' over 'exo_job_emit'.
    
    Fixes #467

commit 14a0ca45ae02e7247ea2f1332e51be914ee652b4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 26 00:46:00 2021 +0100

    I18n: Update translation oc (83%).
    
    655 translated messages, 130 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca31905670ac0c3d4aa75120719b23de509ebf29
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Feb 22 22:55:32 2021 +0100

    Regression: Allow custom image files for UCA icons (Issue #517)
    
    Fixes #517

commit ab5de1650d797dd89d8e198c9a22bcc89e92690b
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Sun Feb 21 19:19:04 2021 +0100

    Do not try to merge folders when creating copy with same name (Issue #491)

commit 3cd56e24ef310f5a81663a95d702045f954907f7
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Thu Feb 18 23:13:40 2021 +0100

    Fix incorrect return value in scroll event handler (Issue #512)

commit 03f4a3cc9d1ac88efbacf46028ac85e7a8c0015c
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Feb 18 00:46:03 2021 +0100

    I18n: Update translation gl (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1581e9d815de639865bb5b2b073899d9d5079a4f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 14 00:45:32 2021 +0100

    I18n: Update translation it (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 39ff308e4b1430f74b56ba70e21869f7ed0aa15c
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Feb 9 14:15:59 2021 +0100

    Back to development

commit 03ddbeb989aa3a1a76cdb45e3d4a4bff6a1aa4a5
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Feb 9 14:14:10 2021 +0100

    Updates for release

commit dffd534ef8dd38812daed51668a67e80a072a255
Author: Ali Rostami <rostami.ali@gmail.com>
Date:   Tue Feb 9 12:47:44 2021 +0100

    I18n: Update translation fa_IR (80%).
    
    632 translated messages, 153 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64c10de43fb92b51d6b0b4895c7afac0a5c147d5
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Jan 21 10:45:21 2021 +0100

    By default show all available volumes
    
    No logic to make some volumes invisible any more. Before an exception
    was made for fix-installed volumes which cannot be mounted or unmounted.
    
    Fixes #384

commit f51b36699477a01b2f6adaeb15f4f16a0fdf91be
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Feb 9 11:18:23 2021 +0100

    Regression: Skip app info updates on sendto actions (Issue #502)
    
    Was already fixed by 9c87733c03079fdf7b6de5cb5ded4ae10f22f0dd. That fix
    was rendered unusable by massive code-changes later on.
    
    Fixes #502

commit 6588ac13293b815139a3d0498099c20718ab90f9
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Feb 5 22:26:09 2021 +0100

    Regression: Toggle menu visibility on F10 if menu is hidden (Issue #498)
    
    Otherwise pressing F10 will make UI unresponsive when menu bar is hidden
    
    Fixes #498

commit f9aedf4255583ac9be95d759f38dddbfc92be1fa
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 5 12:46:34 2021 +0100

    I18n: Update translation el (91%).
    
    717 translated messages, 68 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7da6d2ef4c5e590da93dc73440788790f983a7e2
Author: Ardit Dani <ardit.dani@gmail.com>
Date:   Sun Jan 31 12:46:00 2021 +0100

    I18n: Update translation sq (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f4a469d1b01074224144bcc86780e6dc61124884
Author: Андрій Мізик <andmizyk@gmail.com>
Date:   Sun Jan 31 00:45:49 2021 +0100

    I18n: Update translation uk (95%).
    
    753 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 747c711cc66b6f441311cd87354ed705126a1d28
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Jan 24 18:06:47 2021 +0100

    Regression: "Shift" + "Select Trash in menu" has to trigger delete
    
    As mentioned in Issue #464

commit 84095ec3a30cb53e0c85a529029c855c88c10fd5
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:38 2021 +0100

    I18n: Update translation zh_TW (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff99ece6a5c4337966a9e0874b10a5a853d7ba8f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:38 2021 +0100

    I18n: Update translation zh_HK (82%).
    
    649 translated messages, 136 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c4d5ffd9bf9972d9c381174610e4a5ac0efb9a94
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:38 2021 +0100

    I18n: Update translation zh_CN (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7eb9ce3db16486fae308ac0b9a956619061292d2
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:38 2021 +0100

    I18n: Update translation vi (90%).
    
    710 translated messages, 75 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b6d80b05dd38c255b326e1b4917c89a295b348f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:38 2021 +0100

    I18n: Update translation ur (68%).
    
    535 translated messages, 250 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01b11d78be63e6bfec3556e4f0bdc677693a081a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:38 2021 +0100

    I18n: Update translation ur_PK (68%).
    
    535 translated messages, 250 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3fb81360e536666bf6ca420b19ce0e3bc21a478b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:37 2021 +0100

    I18n: Update translation uk (93%).
    
    731 translated messages, 54 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c93eb3182378a830c45c324278e75dea57f015d4
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:37 2021 +0100

    I18n: Update translation tr (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3cc52468a71e2c69b680fc7a16b81037897fc0ed
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:37 2021 +0100

    I18n: Update translation th (93%).
    
    736 translated messages, 49 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 072e6eaba8e171f1e6a71e75190424704762f944
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:37 2021 +0100

    I18n: Update translation te (66%).
    
    522 translated messages, 263 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d5223f08946479cec786fafd62601bf3712004fe
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:37 2021 +0100

    I18n: Update translation sv (99%).
    
    779 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff2245c9d6d998879a459ae7e09faa4d593eaad8
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:37 2021 +0100

    I18n: Update translation sr (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1899b8d4d7e45087fa3d48b3764868a44859fb1d
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:37 2021 +0100

    I18n: Update translation sq (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08a4085b1f94f941e9d619cf2b3d23ef610a5129
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:36 2021 +0100

    I18n: Update translation sk (99%).
    
    784 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cd3925f208e5ebb70a8029be28e2be5ba27a2426
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:36 2021 +0100

    I18n: Update translation ro (84%).
    
    662 translated messages, 123 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c4735247e0cb252e0916fe2821b6e120763dbe6e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:36 2021 +0100

    I18n: Update translation pt (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e85bd3d66bca2c138deee04de792a2649327780c
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:36 2021 +0100

    I18n: Update translation pl (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1621acd65823299d421b7726c657039c1f6c56de
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:36 2021 +0100

    I18n: Update translation pa (56%).
    
    444 translated messages, 341 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f99d0dcf6152e2dee1210bd7e43b5f217e695249
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:36 2021 +0100

    I18n: Update translation oc (83%).
    
    654 translated messages, 131 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f7a018852fcd726324179c5a3658ddf3c7fa9ce3
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:35 2021 +0100

    I18n: Update translation nn (97%).
    
    766 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93727b9634d1767665c4a6f7649311950d0fdeb7
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:35 2021 +0100

    I18n: Update translation nl (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bb329e829e32c48b56626ee2296d94c5393770ca
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:35 2021 +0100

    I18n: Update translation ms (91%).
    
    722 translated messages, 63 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b1c76dc3e999118a6e8bb7a1dd0d2010bebc88e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:35 2021 +0100

    I18n: Update translation lv (72%).
    
    571 translated messages, 214 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e40f8229f2bd666de6cc0dc206497da4780b86c
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:35 2021 +0100

    I18n: Update translation ko (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1e9c0f38f7dddd4686e7574869e84da67c12649
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:35 2021 +0100

    I18n: Update translation kk (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 769266eb73ede0b5a4e5d6ae7bfe967210491a39
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:34 2021 +0100

    I18n: Update translation ja (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b9b68857ac6b8ec1f39cee636b966fe08cb3076e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:34 2021 +0100

    I18n: Update translation is (88%).
    
    696 translated messages, 89 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 33bf7c24794e366853ac5af2123d864c9d27b16d
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:34 2021 +0100

    I18n: Update translation ie (98%).
    
    775 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6e103dfd5a566d4c5fa149a3a1f9b51df9862845
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:34 2021 +0100

    I18n: Update translation id (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cd25ac022d3153ba5e233622dac049d80bb4632a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:34 2021 +0100

    I18n: Update translation hy (91%).
    
    715 translated messages, 70 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9cec7da4e0a0b2773ad9a2d11551c5ea7869d09d
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:34 2021 +0100

    I18n: Update translation hye (95%).
    
    746 translated messages, 39 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5fdebd804b0a2aa6ce5df15ad7134a205d1b1f10
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:34 2021 +0100

    I18n: Update translation hy_AM (91%).
    
    718 translated messages, 67 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 965134d645708706eef23476fad6553322cae9ae
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:33 2021 +0100

    I18n: Update translation hu (91%).
    
    722 translated messages, 63 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f6dbdf4a5d5657095c35eaf2e3ca857ac92b0d4
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:33 2021 +0100

    I18n: Update translation hr (91%).
    
    716 translated messages, 69 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d2a440ed924524a2f8aed733e0982dce5d52ed1
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:32 2021 +0100

    I18n: Update translation he (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dac633f088ec6d6be2f465f601d3e872943c44ff
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:32 2021 +0100

    I18n: Update translation gl (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c3757691a8416975eff0f3bcb9401af27502487
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:32 2021 +0100

    I18n: Update translation fr (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4250e9ab4a68256eff14e02bc33858c3ec2da485
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:32 2021 +0100

    I18n: Update translation fi (98%).
    
    773 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8740073dd581bed9198295eafe1dca26da3f4b54
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:32 2021 +0100

    I18n: Update translation fa_IR (78%).
    
    620 translated messages, 165 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 31953037254325fdca460eaf9eaaac2f9415a965
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:32 2021 +0100

    I18n: Update translation et (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e556dc8b4483af5774b052a039bf0156af3c0af7
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:31 2021 +0100

    I18n: Update translation eo (73%).
    
    580 translated messages, 205 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 266b288499f7537c2c77d015e5f6a7d9af5fdb8a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:31 2021 +0100

    I18n: Update translation en_GB (91%).
    
    719 translated messages, 66 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2257c862602b5a42798d7221e1199540696d2b98
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:31 2021 +0100

    I18n: Update translation en_AU (91%).
    
    716 translated messages, 69 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd723dc4ff9bec0d9538190ac9d2b2209347a5c5
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:31 2021 +0100

    I18n: Update translation el (91%).
    
    715 translated messages, 70 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec12a2096ffb6b68df42fcb2c9f81e778d502d70
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:31 2021 +0100

    I18n: Update translation de (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd4baf18238d5a28d292ed6fd82cc1f083005b21
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:31 2021 +0100

    I18n: Update translation da (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 830156ddac0a6fe27c970c704a0ee3db99920baf
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:31 2021 +0100

    I18n: Update translation cs (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d9eb4ef52a509962ef0c9ea7b1ab98bda8d1d6f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:30 2021 +0100

    I18n: Update translation ca (99%).
    
    784 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 25af927c4a040ec75f7904567bb727eaeaa8a2ff
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:30 2021 +0100

    I18n: Update translation bn (73%).
    
    576 translated messages, 209 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed6ae9506679f74cc08bc6390c6894b7d9fb763b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:30 2021 +0100

    I18n: Update translation bg (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d46de0aec9bcfb3a5c93c48c8ab89c0b06da8af9
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:30 2021 +0100

    I18n: Update translation be (91%).
    
    718 translated messages, 67 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dddf6966f94f2109713282bfc9c6d918afda1757
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:30 2021 +0100

    I18n: Update translation ast (82%).
    
    649 translated messages, 136 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 57b3fa728a147ea27dbd7e42b0a0a41da73ac74c
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:04:30 2021 +0100

    I18n: Update translation ar (91%).
    
    719 translated messages, 66 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit abce4e60477c342a40c532f580fb7a255f15b52e
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Tue Jan 19 00:45:50 2021 +0100

    I18n: Update translation nb (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e5fdd3109f3452815d3c12506a05de0f04b32169
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 00:45:50 2021 +0100

    I18n: Update translation it (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 61d267dae6b2508f1a53a1497e36cc12125f0e60
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Jan 15 10:52:00 2021 +0100

    Dont select previous file after delete/trash (Issue #477)

commit ac9e378258d097578cea6f64b3f0e01400dcddef
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 15 00:45:56 2021 +0100

    I18n: Update translation eu (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9236e43eb6f82e3ae23b807098f80bc9958d6d0e
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Jan 14 21:59:24 2021 +0100

    Increase min. size of "text" field in bulk renamer (Issue #474)

commit cbd684a31872f5c87b357630fdae2912ae74404d
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Jan 12 21:20:48 2021 +0100

    Back to development

commit d8134aeea3d8220ccde4c15c1e0807e3ebc18ff5
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Jan 12 21:08:00 2021 +0100

    Updates for release

commit e9e0a426d595114fb7732c29181d3c9a2558cce5
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sat Jan 9 12:46:13 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b08b44e85a44b5a122e4915667e9ec79eec3c3cb
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Jan 8 19:00:04 2021 +0100

    Always create new files and folders in current directory (Issue #462)
    
    Remove extra separator

commit 7d1bdeaf4812bf2d12157e4eb57a2f1ce00f9b45
Author: Lucas Wilm <lucaswilm@gmail.com>
Date:   Fri Jan 8 18:01:47 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 525aec902077944b693ec2275989b28f6357255f
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri Jan 8 18:01:46 2021 +0100

    I18n: Update translation es (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc87c5e1c2c9046149aac1ceb0c7d9cc78131f12
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Jan 8 13:57:56 2021 +0100

    Regression: "Open with other application" missing (Issue #470)
    
    If a single file was selected which was associated with only a single
    mime-type, than neither the "Open with" menu was shown, nor "open with
    other application".
    
    Fixes #470

commit ef80bced2d3b02ca6c930fb1cea087bfb0eaab5c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:33 2021 +0100

    I18n: Update translation zh_TW (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ea8c632a6b2a2f37b3a2fcd37a58e316a160bb5
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:33 2021 +0100

    I18n: Update translation zh_HK (82%).
    
    649 translated messages, 136 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f607ca6dcad12a6a1f8c0cb61d0a00e68faeb242
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:33 2021 +0100

    I18n: Update translation zh_CN (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45e991fb047bdfd76e176fe38d8ab95ceabf7287
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:32 2021 +0100

    I18n: Update translation vi (90%).
    
    710 translated messages, 75 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 56cf40e2958153c2bf7aea9deef2f6aa67208dbe
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:32 2021 +0100

    I18n: Update translation ur (68%).
    
    535 translated messages, 250 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 077f2cf37da53cd581da7e947a431a0ef797dfdf
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:32 2021 +0100

    I18n: Update translation ur_PK (68%).
    
    535 translated messages, 250 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit feb6209b7d0d4d95fecde760df967144fbc7aa11
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:32 2021 +0100

    I18n: Update translation uk (93%).
    
    731 translated messages, 54 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 274147e31a16599b9dfe919c81f218094ac9577a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:32 2021 +0100

    I18n: Update translation tr (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3af9521a9f43b926e6ace782d13082a471576a1b
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:32 2021 +0100

    I18n: Update translation th (93%).
    
    736 translated messages, 49 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1f0a2885d5561aa604359c78f5b82efcabfd04b
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:31 2021 +0100

    I18n: Update translation te (66%).
    
    522 translated messages, 263 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 79f7a2ef5aa092e2ee5853c291c40f19774e3fa5
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:31 2021 +0100

    I18n: Update translation sv (99%).
    
    779 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 721c474b2575123335742f5a0f0bda48f8f12a8c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:31 2021 +0100

    I18n: Update translation sr (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de9337ea3b47dd95a55bbb0086ecc78ff4a70570
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:31 2021 +0100

    I18n: Update translation sq (100%).
    
    785 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc80779528be17a8549510fe38ca486fab328a97
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:31 2021 +0100

    I18n: Update translation sk (99%).
    
    784 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c523c2c57960b9fd406675a9dba25c2532a78bb
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 6 12:47:31 2021 +0100

    I18n: Update translation ru (95%).
    
    747 translated messages, 38 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5c3d331d18db45cd58fdbd6993b4555b19caa51
Author: Xfce Bot <transifex@xfce.org>
